@font-face {
font-family: 'Open Sans';
src:url('/documents/2912305/40675948/OpenSans-Regular-webfont.woff?t=1668075361510') format('woff');
font-weight: normal;
font-style: normal
}
@font-face {
font-family: 'Open Sans';
src:url('/documents/2912305/40675948/OpenSans-Bold-webfont.woff?t=1668075361510') format('woff');
font-weight: bold;
font-style: normal
}
@font-face {
font-family: 'Open Sans';
src:url('/documents/2912305/40675948/OpenSans-Italic-webfont.woff?t=1668075361510') format('woff');
font-weight: normal;
font-style: italic;
}
@font-face {
font-family: 'Open Sans';
src:url('/documents/2912305/40675948/OpenSans-BoldItalic-webfont.woff?t=1668075361510') format('woff');
font-weight: bold;
font-style: italic;
}
@font-face {
font-family: 'PT Sans';
src:url('/documents/2912305/40675948/PTSans-Regular-webfont.woff?t=1668075361510') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'PT Sans';
src:url('/documents/2912305/40675948/PTSans-Bold-webfont.woff?t=1668075361510') format('woff');
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'PT Sans';
src:url('/documents/2912305/40675948/PTSans-Italic-webfont.woff?t=1668075361510') format('woff');
font-weight: normal;
font-style: italic;
}
@font-face {
font-family: 'PT Sans';
src:url('/documents/2912305/40675948/PTSans-BoldItalic-webfont.woff?t=1668075361510') format('woff');
font-weight: bold;
font-style: italic;
}
body{
font-family: 'Open Sans',Arial,sans-serif !important;
}
.top-frame p, main#main-area p, .container-fluid.main-container ul li{
font-family:'Open Sans',Arial,sans-serif !important;
}
body h1, body h2, body h3, body h4,  body h5, body h6{
font-family: 'PT Sans',Arial,sans-serif !important;font-weight:700 !important;
}
.top-frame .portlet-navigation .list-menu li a{
font-family:'Open Sans',Arial,sans-serif !important;
}
.top-frame #banner .navbar .secondary-nav li .row-fluid div.secondary-nav_left div ul li a, .top-frame #banner .navbar .secondary-nav li .row-fluid div.secondary-nav_right div ul li a {
    font-weight: normal;
    font-size: 0.9em;
}
.top-frame .navbar .nav li > a {
    font-family: "Open Sans",Arial,sans-serif !important;
    font-weight: bold;
    font-size: 1.1em;
}
.top-frame p, .top-frame table, .top-frame .ingress, .top-frame .asset-full-content ul, .top-frame .asset-full-content ol, .top-frame .asset-full-content dl {
    font-size: 1em;
}
.top-frame .btn {
    font-family: "Open Sans",Arial,sans-serif;
}
.top-frame .portlet-nested-portlets .col-md-4 .journal-content-article .btn-primary{
height:60px;
}
main#main-area .article-image-wrapper .article-image-text p{font-family:'PT Sans',Arial,sans-serif !important;font-weight:bold;}
.top-frame a.special-link span.special-link-text h2{font-size:1.2em;}
.top-frame a.special-link span.special-link-text .special-link-text-wrap p{font-size: 0.8em;}
.top-frame a.special-link.orange span.special-link-text {padding: 12px 10px !important;}
}
.top-frame {
    font-size: 90%;
}
.top-frame .journal-content-article th, .top-frame .yja-tulli-customs-calculator-goods-search-portlet th, .top-frame .yja-tulli-customs-calculator-portlet th {
    font-weight: bold;
    font-family: "PT Sans",Arial,sans-serif;
}
.top-frame body #main-content a.special-link span.special-link-text h2 {
    font-family: "PT Sans",Arial,sans-serif !important;
}
.top-frame h3, .top-frame .heading3, .top-frame .portlet-title {
    font-size: 1.4em;
}
.top-frame a:visited {
    color: #00205b;
}

.top-frame a {
    color: #00205b;
}

.top-frame .nav-wrapper .web-services_wrapper a span.web-service {
	font-family: "Open Sans",Arial, sans-serif;
	font-weight: bold;
}

.top-frame p {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
    margin-bottom: 20px;
}

.top-frame h2, .top-frame .heading2 {
    line-height: 1.1;
}

.top-frame h1, .top-frame h2, .top-frame h3, .top-frame h4, .top-frame h5, .top-frame h6, .top-frame .heading1, .top-frame .heading2, .top-frame .heading3, .top-frame .heading4, .top-frame .heading5, .top-frame .heading6 {
    margin: 20px 0 10px 0;
}
.top-frame .journal-content-article p a:not(.btn), .top-frame .journal-content-article a:not(.btn):not(.lfr-nav-item):not(.special-link):not(.grayhover):not(.bluebox):not(.infograph-link):not(.article-image), .top-frame .journal-content-article a.text-link, .top-frame .portlet-asset-publisher p a:not(.btn), .top-frame .portlet-asset-publisher a:not(.btn):not(.lfr-nav-item):not(.special-link):not(.grayhover):not(.bluebox):not(.infograph-link):not(.article-image), .top-frame .portlet-asset-publisher a.text-link {
    line-height: 1.4;
}
.top-frame li {
    margin-bottom: 0.8em;
}
/* poikkeavat sivut
/henkiloasiakkaat/netista-tilaajalle
*/